html, BODY {
	background-image:url('images/fndp/fnd-futbol.jpg') !important;
}

#contenedor {
	background-image: url('images/fndp/fnd-hinchada-sup.jpg') !important;
}

#cont01-2b {
	width: 673px;
	height:auto;
	margin:0 0 0 0;
	float:left;
	padding:0 0 0 0;
}

/* PUBLICIDAD */

.c-add-vertical {
	width:160px;
	height:650px;
	margin:0 0 0 0;
	padding:15px 0 0 15px;
	text-align: left;
}

.c-add-336p {
	width:310px;
	height:280px;
	margin:15px 0 0 0;
	padding:0 0 0 0;
	float:left;
	text-align: left;
}

.c-twtt {
	width:240px;
	height:450px;
	margin:36px 0 0 0;
	padding:0 0 0 0;
	text-align: left;
	clear: both;
}

.compartir-add {
	width:240px;
	height:auto;
	margin:0 0 0 10px;
	padding:0 0 0 0;
	text-align: left;
}

/* ARTICULOS */

#col1 {
	width:240px;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
	text-align: left;
}

#c-principal-0 {
	width:414px;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:right;
}

.c-principal {
	width:412px;
	height:auto;
	margin:0 0 20px 0;
	padding:0 0 0 0;
	float:right;
}

.c-articulo-pie {
	width:414px;
	height:300px;
	margin:0px auto 0 auto;
	padding:0 0 0 0;
	clear: both;
}

.c-art100 {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 15px 0;
	clear:both;
}

.c-claves {
	width:240px;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	clear:both;
}

.c-compartir {
	width:80px;
	height:290px;
	margin:-5px 0 0 0;
	padding:0 0 0 0;
	float:right;
	text-align: left;
}

.c-hinchada-titulo {
	width:412px;
	height:auto;
	margin:7px 0 0 0;
	padding:0 0 0 0;
	clear: both;
}

.c-hinchada-central {
	width:400px;
	height:auto !important;
	margin:2px auto 0 auto;
	padding:0 0 0 0;
	min-height: 320px;
}
.c-hinchada-canta {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.c-hinchada-canciones {
	width:100%;
	height:auto;
	margin:7px 0 0 0;
	padding:0;
	clear: both;
}

.c-hinchada-divisor {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	clear: both;
	background-color: #232323;
	border-top-color: #464646;
	border-top-style: solid;
	border-top-width: 2px;
}

.c-hinchada-principal {
	width:412px;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	clear: both;
	background-color: #232323;
}

.c-hinchada-otros {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 15px 0;
	clear: both;
	background-color: #232323;
}

.c-mas-0  {
	width:300px;
	height:auto;
	margin:10px auto 30px auto;
	padding:0 0 0 0;
	clear: both;
	text-align: left;
}

.c-mas-tit  {
	width:100%;
	height:auto;
	margin:0 0 -3px 0;
	padding:0 0 0 0;
	clear: both;
	text-align: right;
}

.c-mas-1  {
	width:100%;
	height:auto;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url('images/articulos/fnd-30pr.png');
	background-repeat: no-repeat;
	background-position: 0% top;
	border-width: 1px;
	border-style: solid;
	border-color: #575757;
	clear: both;
}

.tx-tit-detacado-p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding:7px 10px 0px 10px;
	COLOR: #FF0000;
	text-align:left;
	font-weight: bold;
	line-height: 20px;
}

.tx-not-fut-tit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding:7px 10px 0px 10px;
	COLOR: #FF0000;
	text-align:left;
	font-weight: bold;
	line-height: 20px;
}

.tx-subt-detacado-p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding:0px 10px 0 10px;
	COLOR: #999A9B;
	text-align:left;
}

.tx-bajada-detacado-p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding:0 10px 7px 10px;
	COLOR: #999A9B;
	text-align:left;
	background-image:url(images/secciones/dr-linea-gris.gif);
	background-repeat: repeat-x;
	background-position: 49% bottom;
}

.tx-not-fut-bajada {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding:0 10px 7px 10px;
	COLOR: #999A9B;
	text-align:left;
	background-image:url(images/secciones/dr-linea-gris.gif);
	background-repeat: repeat-x;
	background-position: 49% bottom;
}


.lk-destacado-p:link {
	display:block;
	color :#FFFFFF;
	text-decoration: underline
}
.lk-destacado-p:visited {
	display:block;
	color :#FFFFFF;
	text-decoration: underline
}
.lk-destacado-p:hover {
	display:block;
	color:#FF0000;
	text-decoration: underline
}

.lk-noticias-fut:link {
	display:block;
	color :#FFFFFF;
	text-decoration: underline
}
.lk-noticias-fut:visited {
	display:block;
	color :#FFFFFF;
	text-decoration: underline
}
.lk-noticias-fut:hover {
	display:block;
	color:#FF0000;
	text-decoration: underline
}

.lk-porras:link {
	color :#FFFFFF;
	text-decoration: none
}
.lk-porras:visited {
	color :#FFFFFF;
	text-decoration: none
}
.lk-porras:hover {
	color:#FFFFFF;
	text-decoration: underline;
	text-shadow: -1px 1px 10px #FFF;
}


.c-canaltrans-hoy  {
	width:300px;
	height:500px;
	margin:10px auto 30px auto;
	padding:0 0 0 0;
	clear: both;
}

/* TEXTOS */

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	padding:3px 0 20px 0;
	COLOR: #FFFFFF;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
	padding:5px 0 0 10px;
	COLOR: #F7B125;
}

H3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	padding:0 10px 2px 10px;
	COLOR: #FFF;
	text-align: left;
}

H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	padding:3px 0 0 10px;
	COLOR: #D6F0CE;
	text-align: left;
}

.tx-hinchada-canta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding:20px 0 0 10px;
	COLOR: #C9CED1;
	text-align: left;
}

.tx-hinchada-mas{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	padding:5px 0 0 20px;
	COLOR: #8C8C8C;
	text-align: left;
}

.tx-campeonatos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: lighter;
	text-decoration: none;
	padding:0 10px 5px 10px;
	COLOR: #D6F0CE;
	text-align: left;
}

.tx-fundacion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	padding:5px 0 0 10px;
	COLOR: #D6F0CE;
	text-align: left;
}

.tx-cancion{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:5px 35px 5px 35px;
	COLOR: #B9B9B9;
	text-align:center;
}

.tx-nombre{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding:5px 35px 0 35px;
	COLOR: #B9B9B9;
	text-align:center;
}

.tx-lugar{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding:0 35px 25px 35px;
	COLOR: #B9B9B9;
	text-align:center;
}

.tx-vert-noticias {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bolder;
	text-decoration: none;
	padding:20px 0 5px 5px;
	COLOR: #FF0000;
}

.tx-not-fut-subt {
	font-family: Verdana,sans-serif;
	font-size: 11px;
	padding:3px 30px 5px 30px;
	COLOR: #999A9B;
	text-align:left;
	text-decoration: underline;
}

.tx-not-fut-nota {
	font-family: Verdana,sans-serif;
	font-size: 14px;
	padding:7px 70px 10px 30px;
	COLOR: #C5C5C5;
	text-align:left;
}

.tx-relacionados {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding:0px 0 0 0;
	COLOR: #999A9B;
}

.tx-relacionados2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:2px 0 0 0;
	COLOR: #CAECE9;
}


.tx-articulo {
	font-family: Verdana,sans-serif;
	font-size: 12px;
	padding:5px 27px 5px 25px;
	COLOR: #B9B9B9;
	text-align:left;
}

.tx-dr-tit-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	padding:2px 20px 0px 0;
	COLOR: #FFF;
	text-align:right;
	font-weight: bold;
}

.tx-dr-tit-0-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding:2px 5px 0px 2px;
	COLOR: #FFF;
	text-align:right;
	font-weight: bold;
}

.tx-fecha {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding:10px 0 0 10px;
	COLOR: #CBCAC7;
	text-align:left;
}

.tx-porras {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	padding:0 0 0 10px;
	COLOR: #578C4A;
	text-align: left;
}

/* IMAGENES */

.i-left {
	border:0;
	padding: 0 0 0 0;
	margin: 0 10px 0 0;
	float: left;
}
